body{
    font-family: 'Poppins', sans-serif;
}
.link{color: #377DFF;  margin-top: 10px;    font-size: 18px;    font-weight: 600;}
.mb-20{ margin-bottom:20px; }
.my-80{ margin-top:80px; margin-bottom:80px; }
.mb-80{ margin-top:0px; margin-bottom:80px; }
.mt-80{ margin-top:80px; margin-bottom:0px; }

header{position: relative;}
.dropdown-menu>li
{	position:relative;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
	cursor:pointer;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display:none; opacity: 0;
    margin-top: -1px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-left-color:#fff;
	box-shadow:none;
  transition: all 0.4s ease;
}

.dropdown-menu .sub-menu.show {
  display: block;
  opacity: 1; z-index: 9999;
}

.dropdown-item{ transition: all 0.4s ease-in-out; padding: 0.5rem 1.5rem;}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background: #303253;

}

.dropdown-item:focus, .dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background: #303253;
  color: #fff;
}
.right-caret:after,.left-caret:after
 {	content:"";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
	margin-left:5px;
}
.right-caret:after
{	border-left: 5px solid #0e1540;
}
.left-caret:after
{	border-right: 5px solid #0e1540;
}


.show .left-caret:hover:after {
  border-right: 5px solid #fff;
}
.show .right-caret:hover:after{border-left: 5px solid #fff;}

.navbar-nav .nav-link {
    color: #fff;
  }

 .btn{ border-radius: 1rem; font-weight: 700; font-size: 14px; padding: 15px 20px;}
.btn-primary{ background-color:#fa824c; border-color: #fa824c; }
 .btn-primary:hover{ background-color:#fb8753; border-color: #fb8753; }
.heading-top { text-align: center;}
.heading-top h1{  color: #fff; font-size: 60px; font-weight: 600;}
.heading-top p{  color: #fff; font-size:20px; font-weight:500;}


.container{
  max-width: 1310px;
}
.btn{
  padding: 14px 20px;
}

.site-header{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}

.site-header .site-logo{
  width: 14.9%;
  padding: 0 10px 0 5px;
}
.site-header .navbar-collapse{
  width: 55.635%;
  padding: 0 10px; 
}
.poslogin{
  width: 12.265%;
  margin-left: 10px;
  margin-right: 10px;
  text-align: right;
}
.serv-cap{
  width: 14.849%;
  text-align: right;
  padding: 0 10px;
}

.navbar{
  padding: 16px 0;
}

.navbar-brand{
  padding: 0;
}
.navbar .navbar-nav .nav-link{
  padding: 15px 0;
  line-height: 20px; z-index: 999;
  margin: 0 10px;
  position: relative;
  color: #fff;
}
.navbar .navbar-nav .nav-item:first-child .nav-link{
  margin-left: 0;
}
.navbar .navbar-nav .nav-item:last-child .nav-link{
  margin-right: 0;
}
.navbar .navbar-nav .nav-link:before{
  content: '';
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  height: 32px;
  background: transparent;
  transition: .3s;
  transition-timing-function: cubic-bezier(.58,.3,.005,1);
}
.navbar .navbar-nav .nav-link.active:before, .navbar .navbar-nav .nav-item:hover .nav-link:before{
  background: #fff;
}
.navbar .navbar-nav .nav-link:after{
  content: none;
}
.navbar .navbar-nav .nav-link i{
  margin-left: 10px;
  font-size: 13px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu{
  padding: 0;
  border-radius: 0;
  margin: 0;
}
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item{
  font-size: 14px;
  line-height: 20px;
  color: #303253;
  font-weight: 700;
  padding: 13px 20px;
  transition: .4s;
  border-left: 8px solid transparent;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li:hover .dropdown-item{
  background: #303253;
  color: #fff;
}

.banner-sec{
  position: relative;
}
.banner-sec .header-img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 700px;
}
.banner-sec .header-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.heading-top{
  position: relative;
  top: 0;
  padding-top: 120px;
}
.heading-top h1{
  line-height: 80px;
  margin: 0 0 20px;
}
.heading-top p{
  font-weight: normal;
  line-height: 32px;
}

  /* footer css  */
  .site-footer{
    background: #303253;
    padding: 60px 0px 0px 0px;
    position: relative;
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
  }
  .site-footer a{
    color: #fff;
  }
  .site-footer a:hover{
    text-decoration: none;
  }
  .footer-logo p{
    color: #FA824C;
    margin-top: 10px;
  }
  .site-footer .phone-number{
    margin-bottom: 0;
  }
  .site-footer .phone-number a + a{
    margin-left: 8px;
    padding-left: 8px;
    border-left: 8px;
    border-left: 1px solid #fff;
  }

  .site-footer h2{
    color: #FA824C;
    font-size: 18px; 
    margin-bottom: 20px; 
    font-weight: 600;
  }
  .site-footer .footer-menu{
    font-size: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .site-footer .footer-menu li{
    margin: 5px 0 0;
    padding: 0 0 5px;
  }
  .site-footer .footer-menu li:first-child{
    margin-top: 0;
  }
  .social-link{
    list-style: none;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
  }
  .social-link li{
    display: inline-block;
    margin-right: 8px;
  }
  .social-link li a{
    background: #FA824C;
    color: #fff;
    width: 48px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    font-size: 16px;
  }
  .text-transparent{
    color: transparent;
  }
  .bottom-text-line{
    padding: 0 0 10px 0;
  }
  .bottom-text-line p{
    margin: 0;
    padding: 10px 0;
    color: #FFFFFF80;
  }

  .footer-bottom{
    border-top: 1px solid #fff;
    font-size: 16px;
    padding: 10px 0;
  }
  .footer-bottom ul{
    padding: 0;
    list-style: none;
    margin: 0;
  }
  .footer-bottom ul li{
    display: inline-block;
    margin: 0 8px;
  }
  .footer-bottom p{
    margin: 0;
    color: #FFFFFF80;
  }

  .row-gap-footer{
    row-gap: 2rem;
  }